html, body {
    height: 100%;
    margin: 0;
  }
body {
    font-family: "Segoe UI", sans-serif;
}

h1, h2, h3 {
    color: #343a40;
}
button.btn,
.btn {
    border-radius: 100px;
    padding: 0.5rem 1rem;
    min-width: 150px;
    margin-top: 1rem;
}
.btn:disabled{
    background-color: #adadad;
}

.qr {
    text-align: center;
    margin-bottom: 1rem;
}

.tokenlist {
    padding-left: 2rem;
    list-style-type: decimal;
}

.btn-primary {
    background-color: #01438f;;
    border-color: #01438f;;
}
  
.btn-primary:hover {
    background-color: #1858a1;
    border-color: #1858a1;
}
.btn-secondary{
    background-color: #e63322;
    border-color: #e63322;
}
  
.btn-secondary:hover {
    background-color: #ee4334;
    border-color: #ee4334;
}
.container{
    min-height:100%;
    flex:1;
}
.v-center{
    min-height:100%;
    display:flex;
    flex-direction: column;
    justify-content: center;
}

button.btn-small,
.btn-small{
    border-radius: 100px;
    padding: 0.3rem .6rem;
    min-width: 100px;
    margin-top: 1rem;
    font-size: small;
}